include mixins
html(lang="en")
  head
    +head

  body
    +navbar
    .py-5(style='background-image: linear-gradient(to bottom, rgba(0, 0, 0, .110), rgba(0, 0, 0, .75)), url(https://lke.mx/wp-content/uploads/2015/12/Planeaci%C3%B3n-y-Desarrollo-de-Ingenier%C3%ADa-Electromec%C3%A1nica-2.0.jpg?itok=e0aSBmFs);background-position: right bottom;  background-size: cover; background-repeat: repeat; background-attachment: fixed;')
        .container
            .row
                .p-4.col-10.mx-auto.mx-md-0.col-lg-12
                    h1 Acerca de Nosotros
                    .card.bg-transparent.text-white
                        .card-body
                            h2.card-title Nuestra Misi&oacute;n
                            p.card-text.h5
                            | Proveer servicios de acuerdo a la necesidad de cada cliente con el objeto de fomentar la Cultura de Seguridad en las empresas.
                    br
                    .card.bg-transparent.text-white
                        .card-body
                            h2.card-title Nuestra Visi&oacute;n
                            p.card-text.h5
                            | Ser una empresa l&iacute;der en el mercado peruano , promoviendo el desarrollo de nuestro empresa y los colaboradores.
                    br
                    .card.bg-transparent.text-white
                        .card-body
                            h2.card-title Valores
                            p.card-text.h5
                            | Integridad: Es nuestra capacidad para hacer y cumplir compromisos  que asumimos con nuestros clientes.
                            | Excelencia e innovaci&oacute;n:  Estamos dispuestos a hacer  las cosas de manera extraordinaria de forma revolucionaria.
                            | Trabajo en equipo: Mantenemos un esp&iacute;ritu colectivista y el compromiso con la organizaci&oacute;n.
                            | Compromiso: Entregamos lo mejor de nuestra calidad humana y profesional
                    br
                    a.btn.btn-block.btn-rounded.btn-danger.btn-lg(href='/') Volver
    
    style.
        h2{
        font-weight: bold;
        text-align: justify;
        }
        h1 {
        font-weight: bold;
        text-align: center;
        color: white;
        font-size: 60px;
        padding-bottom: 50px;
        font-style: oblique;
        text-decoration: underline;
        }
        }
        p{
        text-align: justify;
        }


